Hello,

I have eDirectory 8.7.3.10 ftf2 and IDM 2.0.1

I did an in place upgdare to IDM 3.5.1

During in place upgrade to IDM 3.5.1 I get "no valid installation of
eDirectory can be found, do you want to proceed" ?

After that the installation goes succesfully ! is that error just
consmetic ?

Regards


--
iammi
------------------------------------------------------------------------
iammi's Profile: https://forums.netiq.com/member.php?userid=382
View this thread: https://forums.netiq.com/showthread.php?t=46567